Subject: RE: Cygwin B-20.1 port of DDD-3.1.6.
From: "Suhaib Siddiqi" <[email-masked]>
To: "--autopilot--" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Thu, 2 Sep 1999 14:15:28 -0400

Read the notes it says DDD-3.1.6-ss-dev???  I posted too that it is for
Cygwin snapshots (ss - snapshot, dev - development) for Cygwin B20.1.  You
need my X11R6.4 for Snapshots too and also a complete Cygwin snapshot,
preferablt a latest one.
For B20.1 use DDD-3.1.4
Regards
Suhaib

> -----Original Message-----
> From: --autopilot-- [mailto:[email-masked]]
> Sent: Thursday, September 02, 1999 9:16 AM
> To: Suhaib Siddiqui
> Subject: Cygwin B-20.1 port of DDD-3.1.6.
>
>
> Hi Suhaib -
> apologies in advance for taking up your time with what must be a trivial
> query -
> I've just downloaded your port of DDD3.1.6 onto my Win98 machine.
> Unfortunately when I try to run ddd.exe it quits with the error "the
> LIBICE.DLL file is linked to missing export CYGWIN1.DLL:_ctype_."
> Just to be on the safe side I have re-downloaded the upgrade from
> cygwin 20
> to 20.1 and installed the new DLL in all relevant directories
> (windows\system and cygwin\...\bin) but to no avail.
> Wondering if you could help.
> Thanks
> :-) (-:
> Ash
> --autopilot--
> [email-masked]
> http://www.autopilot.co.uk
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]